@charset "shift_jis";

/*------------ garaly/hotel.html ------------*/
#garaly {
  line-height: 150%;
  letter-spacing: 0px;
  width: 900px;
}

#garaly img.tp {
  float: right;
  margin: 0 20px 10px 5px;
  border: 1px #c0c0c0 solid;
}

#garaly img.sample {
  float: right;
  margin: 0 10px 10px 10px;
  border: 1px #c0c0c0 solid;
}

#garaly h1 {
  margin: 10px 0 0 0;
  line-height: 110%;
  font-size: 15px;
  color: #333333;
}

#garaly p {
  /* margin: 0 8px 10px 10px; */
  line-height: 150%;
  letter-spacing: 0px;
  /* width: 850px; */
}

#garaly .garaly-ordermade {
  margin: 30px 0 0 0;
  padding: 0 0 60px 0;
}

#garaly .garaly-ordermade h1 {
  margin: 0 0 20px 0;
}

#garaly .garaly-ordermade-photo {
  float: right;
}

#garaly .garaly-resinitem,
#garaly .garaly-bedroom,
#garaly .garaly-bathroom {
  padding: 0 0 60px 0;
}

#garaly .garaly-resinitem-lead,
#garaly .garaly-bedroom-lead,
#garaly .garaly-bathroom-lead,
#garaly .garaly-others-lead {
  padding: 20px 0;
}

#garaly .garaly-resinitem-table,
#garaly .garaly-bedroom-table,
#garaly .garaly-bathroom-table,
#garaly .garaly-others-table {
  width: 100%;
}

#garaly .garaly-resinitem-item,
#garaly .garaly-resinitem-item2 {
  width: 26%;
  text-align: center;
}

#garaly .garaly-resinitem-item .sv {
  width: 100%;
  max-width: 200px;
  height: auto;
}

#garaly .garaly-bedroom-item,
#garaly .garaly-bathroom-item,
#garaly .garaly-others-item {
  width: 24%;
  float: left;
  text-align: center;
}

/*------------ garaly/hotel.html スマートフォン用 ------------*/

@media screen and (max-width: 768px) {
  #garaly {
    width: auto;
  }

  #garaly .garaly-ordermade,
  #garaly .garaly-resinitem,
  #garaly .garaly-bedroom,
  #garaly .garaly-bathroom,
  #garaly .garaly-others {
    padding: 0 20px 40px;
  }

  #garaly .garaly-ordermade-photo {
    float: initial;
    width: 100%;
  }

  #garaly .garaly-resinitem-itembox,
  #garaly .garaly-bedroom-itembox,
  #garaly .garaly-bathroom-itembox,
  #garaly .garaly-others-itembox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #garaly .garaly-resinitem-item {
    margin: 10px;
    max-width: 220px;
    width: auto;
  }

  #garaly .garaly-resinitem-item2 {
    margin: 10px;
    width: auto;
    min-width: 130px;
  }

  #garaly .garaly-resinitem-item .sv {
    max-width: 130px;
    height: auto;
  }

  #garaly .garaly-bedroom-item,
  #garaly .garaly-bathroom-item,
  #garaly .garaly-others-item {
    width: auto;
    min-width: 130px;
    margin: 10px;
  }

  #garaly .garaly-resinitem-lead,
  #garaly .garaly-bedroom-lead,
  #garaly .garaly-bathroom-lead,
  #garaly .garaly-others-lead {
    display: block;
  }
}

@media screen and (max-width: 499px) {

  #garaly .garaly-resinitem-itembox,
  #garaly .garaly-bedroom-itembox,
  #garaly .garaly-bathroom-itembox,
  #garaly .garaly-others-itembox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
}

/*------------ special + TAYIV + HRB + LA ------------*/
#special {
  line-height: 150%;
  letter-spacing: 0px;
  width: 900px;
  padding: 10px 0 0 0;
}

#special h1 {
  margin: 20px 0 0 0;
  line-height: 110%;
  font-size: 15px;
  color: #333333;
}

#special .special-photo {
  width: 800px;
}

#special .tayiv-lead {
  font-size: 32px;
  line-height: 1.2;
  margin: 20px 0;
}

#special .tayiv-photo {
  width: 700px;
}

#special .tayiv-item:first-child {
  margin: 0 0 80px 0;
}

#special .hrb-item {
  margin: 20px 0 60px 0;
}

#special .hrb-table {
  width: 80%;
}

#special .hrb-table-photo-01 {
  width: 700px;
}

#special .hrb-table-photo-02 {
  width: 300px;
}

#special .hrb-shop {
  margin: 20px auto 60px;
  max-width: 700px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  #special .hrb-shop {
    padding: 0 20px;
  }
}

#special .hrb-shop .title {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  background-color: #fff;
  border: none;
  padding: 0;
  text-align: center;
  margin: 0 0 20px 0;
}

#special .hrb-shop .photo {
  max-width: 700px;
  width: 100%;
}

#special .la-item {
  margin: 30px 0 60px 0;
}

#special .la-item-2col {
  display: flex;
  justify-content: center;
  margin: 30px 0 60px 0;
}

#special .la-table {
  width: 90%;
}

#special .la-table-photo-01 {
  width: 300px;
}

#special .la-table-photo-02 {
  max-width: 400px;
  width: 100%;
  display: block;
  height: auto;
}

#special .la-table-photo-03,
#special .la-table-photo-04 {
  width: 700px;
}

#special .asuka-item .title {
  max-width: 700px;
  width: 100%;
  padding: 0 0 40px 0;
}

#special .asuka-item .asuka-01 {
  width: 100%;
}

#special .asuka-item .text-right {
  text-align: right;
}

#special .asuka-item .asuka-lead {
  font-size: 24px;
  margin: 4rem 0;
}

#special .asuka-item .asuka-bigtext {
  font-size: 20px;
  margin: 2rem 0 0 0;
}

#special .asuka-item .asuka-bigtext .link {
  font-size: 20px;
  display: block;
}

#special .asuka-item .asuka-image {
  max-width: 700px;
  width: 100%;
}

#special .asuka-item01 {
  max-width: 700px;
  margin: 6rem 0;
}


/*------------ special + TAYIV + HRB + LA スマートフォン用 ------------*/
@media screen and (max-width: 768px) {
  #special {
    width: auto;
    padding: 0;
  }

  #special .sp-paragraph {
    display: inline-block;
  }

  #special .special-item {
    padding: 0 20px;
  }

  #special .special-photo {
    width: 100%;
  }

  #special .tayiv-item {
    padding: 0 20px;
  }

  #special .tayiv-lead {
    font-size: 26px;
  }

  #special .tayiv-photo {
    width: 100%;
  }

  #special .hrb-item {
    padding: 0 20px;
    margin: 20px 0 30px 0;
  }

  #special .hrb-table {
    width: 100%;
  }

  #special .hrb-table-item {
    display: block;
    width: 100%;
  }

  #special .hrb-table-text {
    display: block;
    margin: 30px 0;
  }

  #special .hrb-table-photo {
    display: block;
  }

  #special .hrb-table-photo-01,
  #special .hrb-table-photo-02 {
    width: 100%;
  }

  #special .la-item {
    padding: 0 20px;
    /* margin: 20px 0 30px 0; */
  }

  #special .la-item-2col {
    display: flex;
    flex-wrap: wrap;
  }

  #special .la-table {
    width: 100%;
  }

  #special .la-table-item {
    display: block;
    width: 100%;
  }

  #special .la-table-photo {
    display: block;
  }

  #special .la-table-photo-01,
  #special .la-table-photo-03,
  #special .la-table-photo-04 {
    width: 100%;
  }

  #special .la-table-photo-02 {
    height: auto;
  }

  #special .la-table-photo-02:first-child {
    margin: 0 0 30px 0;
  }

  #special .asuka-item {
    padding: 0 20px;
  }

  #special .asuka-item01 {
    margin: 3rem 0;
  }

  #special .asuka-item .asuka-lead {
    font-size: 20px;
    text-align: left;
    margin: 3rem 0 0 0;
  }

  #special .asuka-item .asuka-bigtext {
    font-size: 18px;
  }

  #special .asuka-item .asuka-bigtext .link {
    font-size: 18px;
  }
}

/*------------ about.html ------------*/

#about {
  line-height: 150%;
  letter-spacing: 0px;
  width: 900px;
}

#about h1 {
  margin: 10px 0 20px 0;
  line-height: 110%;
  font-size: 15px;
  color: #333333;
}

#about .about-photo {
  float: right;
  margin: 0 10px 10px 10px;
  border: 1px #c0c0c0 solid;
}

#about .about-table {
  width: 100%;
}

#about .about-item {
  padding: 0 0 40px 0;
}

#about .about-map {
  width: 640px;
  height: 350px;
}

#about .about-item:first-child {
  margin: 30px 0 0 0;
  padding: 0 0 40px 0;
}

/*------------ about.html スマートフォン用 ------------*/
@media screen and (max-width: 768px) {
  #about {
    width: auto;
  }

  #about .about-item {
    padding: 0 20px 40px;
  }

  #about .about-item:first-child {
    margin: 30px 0 0 0;
    padding: 0 20px 40px;
  }

  #about .about-table {
    padding: 0 20px;
  }

  #about .about-map {
    width: 100%;
  }

  #about .about-table-list {
    margin: 0 auto 20px;
    width: 90%;
    text-align: left;
  }
}

/*------------ form.html ------------*/

#contact {
  line-height: 150%;
  letter-spacing: 0px;
  width: 900px;
}

#contact h1 {
  margin: 10px 0 20px 0;
  line-height: 110%;
  font-size: 15px;
  color: #333333;
}

#contact .contact-item {
  padding: 0 0 20px 0;
  margin: 20px 0 0 0;
}

/*------------ form.html スマートフォン用 ------------*/
@media screen and (max-width: 768px) {
  #contact {
    width: auto;
  }

  #contact .sp-paragraph {
    display: inline-block;
  }

  #contact .contact-item {
    padding: 0 20px 0;
  }

  #contact .contact-item:first-child {
    margin: 30px 0 0 0;
    padding: 0 20px 30px;
  }

  #contact .contact-btn {
    width: 100%;
    -webkit-appearance: none;
    height: 40px;
    border-radius: 6px;
    margin: 10px 0 0 0;
    font-weight: bold;
    font-size: 15px;
  }
}

/*------------ recruit.htm ------------*/

#recruit {
  line-height: 150%;
  letter-spacing: 0px;
  width: 900px;
}

#recruit h1 {
  margin: 10px 0 20px 0;
  line-height: 110%;
  font-size: 15px;
  color: #333333;
}

#recruit .recruit-item {
  padding: 0 0 20px 0;
  margin: 20px 0 0 0;
}

#recruit .recruit-table {
  margin: 10px 0 0 0;
}

#recruit .recruit-table-paragraph {
  vertical-align: top;
}

#recruit .recruit-table-tit {
  width: 150px;
  padding: 10px 0;
}

#recruit .recruit-table-content {
  padding: 10px 0;
}

/*------------ recruit.htm スマートフォン用 ------------*/
@media screen and (max-width: 768px) {
  #recruit {
    width: auto;
  }

  #recruit .recruit-item {
    padding: 0 20px 0;
  }

  #recruit .recruit-item:first-child {
    margin: 30px 0 0 0;
  }

  #recruit .recruit-table {
    width: 100%;
  }

  #recruit .recruit-table-paragraph {
    display: block;
  }

  #recruit .recruit-table-tit {
    width: 100%;
    padding: 0 20px 0 0;
    text-align: left;
  }

  #recruit .recruit-table-content {
    padding: 10px 0;
    display: block;
  }

  #recruit .hr-sp {
    margin-top: 20px;
  }
}